package com.cool.store.enums;

/**
 * @Auther: WangShuo
 * @Date: 2024/04/28/下午7:25
 * @Version 1.0
 * @注释:
 */
public enum ConstructionPhaseEnum {
    //施工阶段
    NOT_SHOWN(-1,"不显示"),
    NOT_START(0,"未开工"),
    construction_ING(1,"施工中"),
    construction_FINSH(2,"已完工");
    private Integer code;

    private String message;

    ConstructionPhaseEnum(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

    public Integer getCode() {
        return code;
    }

    public String getMessage() {
        return message;
    }
}
